<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
	integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/mymockStyle.css">
<title>したいこと詳細</title>
</head>
<body>
	<div class="header">
		<div class="container">
			<div class="header-left">
				<img class="header-rogo" src="" alt="">
			</div>
			<div class="header-right">
				<a href="top.html"><i class="fas fa-home"></i></a> <a
					href="userUpdate.html"><i class="fas fa-user-cog"></i></a> <a
					href="index.html"><i class="fas fa-sign-out-alt"></i></a>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="container">
		<div class="detail-main-visual">
			<div>
				<h1>
					<i class="fas fa-file-alt"></i>
				</h1>
			</div>
			<div>
				<div class="detail-title">
					<p><i class="fab fa-gratipay"></i> したいことタイトル</p>
				</div>
				<div class="detail-contents">
					<ul class="list-group">
						<li class="list-group-item">追加日：2019/00/00</li>
						<li class="list-group-item">予算：10,000 円</li>
						<li class="list-group-item">memo：会場URL 口コミサイトURL 開催日時等 自由に記入</li>
					</ul>
				</div>
			</div>
			<div class="detail-href">
				<a style="padding-right: 10px;" href="wontToUpdate.html"
					class="return"><i class="fas fa-pen-nib"></i> 編集</a> <a
					href="wontToDelete.html" class="return"><i
					class="fas fa-trash-alt"></i> 削除</a>
			</div>
			<a href="wontToSearch.html" class="return">戻る <i class="fas fa-undo-alt"></i></a>
		</div>
	</div>
</body>
</html>